<template>
  <!-- <div v-if="$auth.isAuthenticated" class="home container pt-3">
    <assistant />
  </div> -->

  <div class="h-100 center-container home d-flex flex-column justify-content-between">
    <div class="text-center ">
      <img  alt="Brainsteam logo"
            class="home-logo mb-2"
            src="@/assets/boby.svg" />

      <!-- <h1>
        Hey, toi !
      </h1> -->

      <p class="bg-light mb-1 py-2 px-3 text-dark text-center rounded ">
        Tu regrettes souvent d'avoir oublié quelque chose ? 😥
      </p>

      <p class="bg-light mb-1 py-2 px-3 text-dark text-center rounded ">
        Tu voudrais retrouver ton temps perdu ? 🕑
      </p>

      <p class="bg-light mb-1 py-2 px-3 text-dark text-center rounded ">
        Bref, tu cherches à mieux t'organiser ? 🤔
      </p>

      <p class="bg-light mb-1 py-2 px-3 text-dark text-center rounded ">
        Félicitations, tu es tombé sur la bonne appli \o/
      </p>

    </div>

    <div class="text-center">
      <div class="pb-3">
        <router-link to="process" class="link">
          Tester sans donner mon email
        </router-link>
      </div>

      <login-button />
    </div>
  </div>
</template>

<script>
import LoginButton from '@/components/auth/LoginButton'
// import Assistant from '@/components/assistant/Assistant'

export default {
  name: 'home',
  components: { LoginButton }
}
</script>

<style lang="scss" scoped>
.home-logo {
  height: 50px;
}
.link {
  text-decoration: underline;
}

.home {
  max-height: 500px;
}
</style>
